*{padding:0;margin:0;}
body{font-family:Arial, Sans-serif;font-size:14px;margin:0;padding:0;background:url(img/bg_body.gif) left top repeat-x #f7f7f7;color:#444;line-height:20px}
a{text-decoration:none;color:#5c2b20}
a:hover{text-decoration:underline;color:#5c2b20}
a img{border:none;outline:none}
input{font-family:Arial, Sans-serif;font-size:12px}
textarea{font-family:Arial, Sans-serif;font-size:12px;border:1px solid #666;padding:10px;background:url(img/input_bg.gif) no-repeat}
select{font-family:Arial, Sans-serif;font-size:12px;border:1px solid #666}
input[type=text],input[type=password]{border:1px solid #666;padding:2px;background:url(img/input_bg.gif) no-repeat}
p{margin:8px 0}
div.hr{padding-top:1px;height:0;overflow:hidden;margin:0;line-height:0;background-color:#4E4E4F}
div.hrlightgrey{padding-top:1px;height:0;overflow:hidden;margin:0;line-height:0;background-color:#999}
div.hrproductpreview{padding-top:1px;height:0;overflow:hidden;margin:12px 0;display:inline;height:0;line-height:0;display:block;background-image:url(img/hr_productpreview.gif)}
table td{padding:2px}
#wrap{width:980px;background-color:#fff;border:#fff solid;border-width:0 10px 10px;margin:0 auto 10px}
#breadcrumb{clear:both;color:#c64934;padding:1px 0 10px 15px;list-style-type:none;outline:none;height:22px;background:#fff url(img/bg_breadcrumb.gif) repeat-x;font-size:11px}
#breadcrumb a,#breadcrumb a:link,#breadcrumb a:visited,#breadcrumb a:hover,#breadcrumb a:active{line-height:23px;text-decoration:none;outline:none;font-weight:400;cursor:pointer;color:#333;margin:0;padding:0}
#topmenuwrap{background:#333 url(img/bg_topmenu.gif) repeat-x}
#topmenu{float:left;padding:0;margin:0;list-style-type:none;height:36px;font-size:13px;background:url(img/bg_topmenu.gif) repeat-x}
#topmenu li{height:36px;float:left;padding:0 25px;margin:0;background:url(img/bg_topmenu_breakline.gif) no-repeat;background-position:right}
#topmenu a,#topmenu a:link,#topmenu a:visited,#topmenu a:hover,#topmenu a:active{line-height:36px;vertical-align:middle;text-decoration:none;outline:none;font-weight:700;cursor:pointer;color:#fff;margin:0;padding:0}
#topmenu a:hover{color:#ccc}
#languages{text-align:right;height:26px;font-size:13px;background:url(img/bg_topmenu.gif) repeat-x;padding:10px 10px 0 0;margin:0}
h2.categoryheader{background:#868686 url(img/bg_boxheader.gif);height:28px;font-size:12px;color:#fff;padding:2px 8px 0;margin:0;line-height:28px;vertical-align:middle}
h2.categoryheader a{text-decoration:none;outline:none;color:#fff}
ul#categorymenu{background-color:#ededed;margin-bottom:15px;border:solid #ccc;border-width:0 1px 1px}
ul#categorymenu li a.actparentlink{font-style:italic}
ul#categorymenu li a.actlink{font-style:italic;text-decoration:underline}
ul#categorymenu li.level1{list-style-type:none;border:solid #fff;border-width:1px 0 0}
ul#categorymenu li.level1 a{text-decoration:none;outline:none;color:#333;background:#eee;font-weight:700;padding:4px 0 4px 6px;display:block}
ul#categorymenu li.level1 a:hover{text-decoration:none;color:#333;background-color:#e1e1e1;font-weight:700}
ul#categorymenu li.level1 a.actlink{background:#fff}
ul#categorymenu li.level2{list-style-type:none;border:solid #fff;border-width:1px 0 0}
ul#categorymenu li.level2 a{text-decoration:none;outline:none;color:#333;background:url(img/dotted1.gif) no-repeat 8px 9px #e1e1e1;font-weight:700;padding:4px 0 4px 18px;display:block}
ul#categorymenu li.level2 a:hover{text-decoration:none;color:#333;background-color:#c7c7c7;font-weight:700}
ul#categorymenu li.level2 a.actlink{background:url(img/dotted1.gif) no-repeat 8px 9px #fff}
ul#categorymenu li.level3{list-style-type:none;border:solid #fff;border-width:1px 0 0}
ul#categorymenu li.level3 a{text-decoration:none;outline:none;color:#333;background:url(img/dotted1.gif) no-repeat 16px 9px #c7c7c7;font-weight:700;padding:4px 0 4px 26px;display:block}
ul#categorymenu li.level3 a:hover{text-decoration:none;color:#333;background-color:#b3b3b3;font-weight:700}
ul#categorymenu li.level3 a.actlink{background:url(img/dotted1.gif) no-repeat 16px 9px #fff}
ul#categorymenu li.level4{list-style-type:none;border:solid #fff;border-width:1px 0 0}
ul#categorymenu li.level4 a{text-decoration:none;outline:none;color:#333;background:url(img/dotted1.gif) no-repeat 24px 9px #b3b3b3;font-weight:700;padding:4px 0 4px 34px;display:block}
ul#categorymenu li.level4 a:hover{text-decoration:none;color:#333;background-color:#999;font-weight:700}
ul#categorymenu li.level4 a.actlink{background:url(img/dotted1.gif) no-repeat 24px 9px #fff}
ul#categorymenu li.level5{list-style-type:none;border:solid #fff;border-width:1px 0 0}
ul#categorymenu li.level5 a{text-decoration:none;outline:none;color:#333;background:url(img/dotted1.gif) no-repeat 32px 9px #a2a2a2;font-weight:700;padding:4px 0 4px 42px;display:block}
ul#categorymenu li.level5 a:hover{text-decoration:none;color:#333;background-color:#7e7e7e;font-weight:700}
ul#categorymenu li.level5 a.actlink{background:url(img/dotted1.gif) no-repeat 32px 9px #fff}
img.imgLeft{float:left;margin:2px 10px 2px 0;position:relative}
h2.boxheader{background:#868686 url(img/bg_boxheader.gif);height:28px;font-size:12px;color:#fff;padding:2px 8px 0;margin:0;line-height:28px;vertical-align:middle}
h2.boxheader a:link,h2.boxheader a:hover,h2.boxheader a:active,h2.boxheader a:visited{text-decoration:none;outline:none;color:#fff}
.boxbody{background-color:#ededed;border:solid #ccc;border-width:0 1px 1px;padding:8px;margin-bottom:15px}
.boxbody h3,.boxbody h3 a{font-size:11px}
.boxbody h3.center,.boxbody h3.center a{font-size:11px;text-align:center;outline:none}
.boxbody p{color:#000;font-size:11px;margin:6px 0}
.boxbody p.center{color:#000;font-size:11px;text-align:center;margin:6px 0}
.boxbody td{color:#000;font-size:11px;margin:6px 0}
.boxbody .productOldPrice{font-size:11px;color:red}
.boxbody div.hr{margin:5px 0}
.boxbody div.hrlightgrey{margin:5px 0}
.boxbody a{font-size:11px;outline:none}
.boxbody .productboximage{border:solid 1px #999;padding:5px;background:#fff}
.boxbody ul.contentlist{margin-left:5px;margin-right:0;padding:0}
.boxbody ul.contentlist li{margin-left:0;padding:0;list-style-type:none}
h2.boxcartheader{background:#893769 url(img/bg_boxheader_cart.gif);height:28px;font-size:12px;color:#fff;padding:2px 8px 0;margin:0;line-height:28px;vertical-align:middle}
h2.boxcartheader a{text-decoration:none;color:#fff;outline:none}
.boxcartbody{padding:4px 8px;margin-bottom:15px;background-color:#ededed;border:solid #ccc;border-width:0 1px 1px}
.boxcartbody p{font-size:11px}
.productPreview{float:left;padding:20px;margin:0;border-top:1px solid #ebebec}
.productPreviewLeft{float:left;text-align:center;width:240px;padding:0;margin:0}
.productPreviewLeft img{max-width:240px;max-height:133px}
.productPreviewLeft a img{border:0}
.productPreviewMiddle{float:left;width:498px;padding:0;margin:0 20px}
.productPreviewMiddle h2 a,.productPreviewMiddle .price{text-decoration:none;font-size:16px;font-weight:700;color:#444;line-height:20px}
.productPreviewMiddle .short_description{font-size:11px;line-height:16px}
.productPreviewMiddle .taxandshippinginfo{font-size:10px}
.productPreviewRight{float:right;text-align:right;width:160px;padding:0;margin:0}
.productPreviewRight .btn_details,.productPreviewRight .btn_korb{margin:0 0 8px}
.productPreviewContent{vertical-align:top}
.productPreviewContent h2{padding:0;margin:0 0 5px}
.productPreviewContent h2 a{font-size:14px;font-weight:700;outline:none}
.productPreviewImage{vertical-align:top;padding:3px 15px 0 0}
.productPreviewImage img{border:solid 0 #999}
.productPreviewContent .vpe{font-size:11px;font-weight:400;color:#999;padding:0;margin:0}
.productPreviewContent .shippingtime{font-size:11px;font-weight:400;color:#999;padding:0;margin:0}
.productPreviewContent .stockimage{margin:0;padding:0}
.productPreviewContent .stockimagetext{margin:0;padding:0;font-size:11px;font-weight:400;color:#999}
#inhalt .productOldPrice del{color:#e90505/* color: red; */}
.productPreviewContent .taxandshippinginfo a,.productPreviewContent .shippingtime a{font-size:11px;font-weight:700;color:#999;text-decoration:underline;outline:none}
.productinfowrap{padding:0;margin:24px 0 0}
.productinfowrap_left{float:left;width:400px;padding:0;margin:0 20px 0 0}
.productinfowrap_right{float:left;width:474px;padding:0;margin:0}
.productinfowrap_image{float:left;text-align:center;width:338px;height:228px;border:1px solid #ebebec;padding:10px;margin:0 0 11px}
.productinfowrap_image img{max-width:338px;max-height:228px}
.productinfowrap_moreimage{float:left;width:400px;padding:0;margin:11px 0}
.productinfowrap_moreimage img{float:left;width:75px;height:42px;padding:0;margin:0 7px}
.productinfoname{float:left;width:478px;font-size:18px;font-weight:700;line-height:24px;color:#444}
.productinfomodel{float:left;width:478px;font-size:12px;font-weight:400;line-height:24px;color:#0098c3}
.productinfooptions select{width:140px;font-size:13px;color:#58585a;padding:1px}
.productinfomanufacturesimage img{width:80px;height:auto}
.shipping_image{float:left;width:23px;height:15px;margin:17px 0 5px}
.shipping_description_green,.shipping_description_red{float:left;width:255px;height:15px;font-size:12px;line-height:15px;font-weight:700;margin:17px 0 5px}
.shipping_description_green{color:#68b500}
.shipping_description_red{color:#c00}
.productinfoprice{float:left;width:478px;font-size:18px;font-weight:700;line-height:24px;color:#444}
.productinfotaxinfo{float:left;width:478px;font-size:12px;font-weight:400;line-height:18px;color:#58585a}
.productinfotaxinfo a{text-decoration:none;color:#58585a}
.productinfotaxinfo a:hover{text-decoration:underline;color:#58585a}
.productinfobuttons{float:left;width:478px;margin:20px 0 0}
.productinfobuttons_left{float:left;width:30px;margin:0 18px 0 0}
.productinfobuttons_left input{border:1px solid #000;padding:4px 0 5px 2px}
.productinfobuttons_right{float:left;width:230px;margin:0}
.productinfowrap_full{clear:left;margin:0}
.productinfowrap_full ul{margin:0 0 0 20px}
#inhalt .inhalt_txt .productinfowrap_full h1,#inhalt .inhalt_txt h1{font-size:14px;font-weight:700;line-height:20px;color:#58585a;background:none;padding:0;margin:20px 0 0}
#inhalt .inhalt_txt h1{color:#444;font-size:24px;font-weight:700;line-height:30px;margin:16px 0;padding:0}
.socialmedia{float:left;padding:10px 0 4px;margin:10px 0 0;border-top:1px solid #dedede;border-bottom:1px solid #dedede}
.productinfoproductadded{font-size:10px}
body.popupproductinfo{padding:15px;background:#fff none}
body.popupprintorder{font-family:Arial, Sans-serif;font-size:13px;padding:15px;background:#fff none}
body.popupprintorder .products tr.header td{font-weight:700;background-color:#ededed}
body.popupprintorder .products .total{text-align:right}
body.popupprintorder .products .quantity{vertical-align:top}
body.popupprintorder .productname{vertical-align:top}
body.popupprintorder .model{vertical-align:top}
body.popupprintorder .singleprice{vertical-align:top}
body.popupprintorder .totalprice{vertical-align:top}
div.highlightbox{padding:5px 15px;background-color:#f8f8f8;border:solid #d9d9d9 1px;overflow:auto;margin:10px 0 0}
div.highlightbox2{color:#000;padding:5px 15px;background-color:#FFD6D6;border:solid #d9d9d9 1px;overflow:auto;margin:10px 0 0}
div.highlightbox ul{margin-left:15px;padding:0;display:block;list-style-type:square;line-height:20px}
div.highlightbox h1{color:#893769;padding:0 0 10px;margin:0;border:none;font-size:16px}
div.highlightbox div.hr{height:1px;line-height:1px;margin:0;padding:0;display:block;border-bottom:solid 1px #eee}
table.paymentblock{background-color:#f8f8f8;border:#eee solid;border-width:0 1px 1px;margin-bottom:15px}
table.paymentblock tr td.header{background-color:#ccc;padding:2px;padding-left:5px;color:#fff;font-weight:700}
table.shippingblock{background-color:#f8f8f8;border:#eee solid;border-width:0 1px 1px;margin-bottom:15px}
table.shippingblock tr td.header{background-color:#ccc;padding:2px 2px 2px 5px;color:#fff;font-weight:700}
table.shippingblock tr td{vertical-align:top}
table.shippingblock tr td.description{width:100%;vertical-align:top;padding-left:6px}
table.shippingblock tr td.radiobutton{vertical-align:top;white-space:nowrap;padding:4px}
table.shippingblock tr td.radiobutton input{margin:0;padding:0}
table.shippingblock tr td.price{vertical-align:top;white-space:nowrap}
table.accounthistoryinfoorderdetails tr td{vertical-align:top}
table.accounthistoryinfoorderdetails tr.header td{font-weight:700}
textarea.message_body{width:130px}
table.downloadbox{padding:5px;background-color:#f8f8f8;border:solid #d9d9d9 1px;margin-bottom:8px}
table.downloadbox tr td.icon{padding-right:15px}
table.downloadbox tr td.downloadlink{width:100%}
table.graduatedprice{font-size:11px;text-align:left;margin-top:5px}
table.graduatedprice tr td.header{font-size:12px;font-weight:700;text-align:left}
table.orderdetails{font-size:11px;background-color:#f8f8f8;border:#ccc solid;border-width:0 1px 1px}
table.orderdetails tr td{padding:4px}
table.orderdetails tr.headerrow td{background-color:#ccc;color:#555;font-weight:700}
table.orderdetails tr.headerrow td.left{text-align:left}
table.orderdetails tr.headerrow td.center{text-align:center}
table.orderdetails tr.headerrow td.right{text-align:right}
table.orderdetails tr.contentrow1 td{background-color:#f8f8f8;vertical-align:top}
table.orderdetails tr.contentrow1 td.quantity{text-align:center}
table.orderdetails tr.contentrow1 td.quantity input{font-size:11px;padding:2px;border:solid #ccc 1px}
table.orderdetails tr.contentrow1 td.productname{text-align:left}
table.orderdetails tr.contentrow2 td{background-color:#f8f8f8;vertical-align:top}
table.orderdetails tr.contentrow2 td.quantity{text-align:center}
table.orderdetails tr.contentrow2 td.quantity input{font-size:11px;padding:2px;border:solid #ccc 1px}
table.orderdetails tr.contentrow2 td.productname{text-align:left}
table.orderdetails tr td.singleprice{text-align:right;white-space:nowrap}
table.orderdetails tr td.totalprice{text-align:right;white-space:nowrap}
table.orderdetails tr td.delete{text-align:center;white-space:nowrap}
table.orderdetails tr td.productname table.productattributes{margin-top:3px}
table.orderdetails tr td.productname table.productattributes tr td{padding:0}
table.orderdetails tr td.productname table.productattributes tr td.attribute{padding-right:4px}
table.orderdetails tr td.productname table.productattributes tr td.value{width:100%}
table.orderdetails tr td.subtotal{background-color:#f8f8f8;text-align:right;border:#ccc solid;border-width:1px 0 0}
div.productnavigator{background-color:#ededed;padding:8px;border:#999 1px solid}
table.reviewlist{background-color:#f8f8f8;border:#ccc solid;border-width:0 1px 1px}
table.reviewlist tr td{padding:4px;white-space:nowrap}
table.reviewlist tr.header td{background-color:#ccc;color:#fff;font-weight:700}
table.reviewlist tr.contentrow1 td{background-color:#f8f8f8}
table.reviewlist tr.contentrow2 td{background-color:#f8f8f8}
textarea#review{width:95%}
table.medialist{background-color:#f8f8f8;border:#ccc 1px solid}
table.medialist tr td{padding:6px;vertical-align:top}
table.medialist tr.contentrow1 td{background-color:#f8f8f8}
table.medialist tr.contentrow2 td{background-color:#f8f8f8}
.sitemapwrap .sitemapleft{background-color:#f8f8f8;border:#ccc 1px solid;display:table;float:left;width:235px;margin:15px 0}
.sitemapwrap .sitemapright{background-color:#f8f8f8;border:#ccc 1px solid;display:table;float:right;width:235px;margin:15px 0}
.sitemapheader{padding:3px;background-color:#ccc;color:#fff;font-weight:700}
.sitemapheader a:link,.sitemapheader a:visited,.sitemapheader a:hover{color:#fff;text-decoration:none;outline:none}
.sitemapcontent{padding:6px}
.sitemapcontent li{list-style-type:none}
p.checkoutcomment textarea{width:96%}
table.checkoutconfirmationorderdetails{padding:0;margin:0 0 10px;border:none}
table.checkoutconfirmationorderdetails tr td.productname{width:100%;font-weight:700}
table.checkoutconfirmationorderdetails tr td.shippingtime{padding:0 0 0 30px;color:#666;font-size:11px;font-weight:400;white-space:nowrap}
table.checkoutconfirmationorderdetails tr td.productattributes{padding:0 0 0 30px;color:#666;font-size:11px;font-weight:400}
table.checkoutconfirmationorderdetails tr td.productprice{white-space:nowrap;text-align:right}
table.checkoutconfirmationorderdetailstotal{padding:0;margin:10px 0 0;border:none}
table.checkoutconfirmationorderdetailstotal tr td.name{width:100%;text-align:right}
table.checkoutconfirmationorderdetailstotal tr td.value{white-space:nowrap;text-align:right}
p.checkoutagb textarea{width:100%}
ul#checkoutnavigation{margin:0;padding:0;margin-top:15px}
ul#checkoutnavigation li{height:100px;list-style-type:none;float:left;width:203px;margin:0 6px;border:solid 1px;padding:8px}
ul#checkoutnavigation li.active{background-color:#f8f8f8}
ul#checkoutnavigation li.active .number{font-size:20px;font-weight:700}
ul#checkoutnavigation li.active .title{font-size:14px;font-weight:700}
ul#checkoutnavigation li.active .description{font-size:11px}
ul#checkoutnavigation li.inactive{color:#999;background-color:#ededed;border-color:#999}
ul#checkoutnavigation li.inactive .number{font-size:20px;font-weight:700}
ul#checkoutnavigation li.inactive .title{font-size:14px;font-weight:700}
ul#checkoutnavigation li.inactive .description{font-size:11px}
.errormessage{border:solid red 2px;padding:15px;background-color:#FFD6D6;margin-bottom:10px}
.messageStackSuccess{padding:4px;background-color:#6f6}
.footer{clear:both;text-align:center;font-size:11px;color:#666;background-color:#E2E2E2;padding:8px;margin-bottom:5px;border-bottom:2px solid #ccc}
.footer a{color:#666;text-decoration:underline;outline:none}
.copyright{margin:0 auto;width:970px;text-align:center;color:#888;font-size:11px;padding:0 0 10px}
.parseTime{margin:0 auto;width:970px;text-align:center;color:#888;font-size:11px;padding:0 0 10px}
.morepics{background-color:#ededed;padding:6px;text-align:right;border:#999 solid;border-width:1px 0 0;display:block;height:auto;width:512px;float:left;margin-bottom:2px}
.morepics img{border:#999 1px solid;padding:4px;margin-right:8px;background:#fff;height:100px;width:auto;float:left;margin-bottom:8px}
dt{float:left;width:40px}
dt img{border:1px solid #ccc;padding:2px;background:#fff;max-width:40px}
dd{float:right;width:125px}
.productPreviewImage{width:120px;display:block}
td.productPreviewContent{width:400px;text-align:left}
.popupproductinfo #productinfowrap ol,.popupproductinfo #productinfowrap ul{margin:10px 0 10px 186px}
.search_header{line-height:normal}
td.main_row{border-top:1px solid #ccc}
div.agbframe{width:96%;height:200px;overflow:auto;padding:10px;background:url(img/input_bg.gif) no-repeat;border:1px solid #666}
ol#address_block,div.agbframe ol,div.agbframe ul{margin-left:30px}
#tabbed_product_info ul,#accordion_product_info h3 a{display:none}
#tabbed_product_info .morepics{background-color:#ededed;padding:6px;border-width:1px 0 0;width:512px;margin-bottom:17px}
#tab_description ol,#tab_description ul,#accordion_product_info ul,#accordion_product_info ul{margin:10px 0 10px 22px;display:block}
#wrapper_header{width:100%;height:190px}
#header{width:940px;height:190px;margin:auto}
#header_top{float:left;width:940px;height:35px;padding:0;margin:0}
#header_top_left{float:left;text-align:center;width:130px;height:22px;padding:0;margin:8px 0 5px;background:url(img/btn_onlydog.png) right top no-repeat}
#header_top_left a{text-decoration:none;font-size:11px;line-height:22px;font-weight:400;color:#444;display:block}
#header_top_left a:hover{text-decoration:none;color:#444}
#header_top_right{float:left;width:810px;height:22px;padding:0;margin:8px 0 5px}
#header_top_right ul,#header_top_right ul li{list-style-type:none;padding:0;margin:0}
#header_top_right ul{float:right}
#header_top_right ul li{float:left;margin:0 14px}
#header_top_right ul li a{text-decoration:none;font-family:Verdana;font-size:11px;font-weight:400;line-height:22px;color:#222;display:block}
#header_top_right ul li a:hover{text-decoration:underline;color:#222}
#header_top_right ul li.btn{margin:0 0 0 10px}
#header_top_right ul li.btn a{width:90px;height:22px;line-height:22px;text-align:center;font-weight:700;color:#fff;background:url(img/bg_header_top_right_btn.png) left top no-repeat}
#header_middle{float:left;width:940px;height:94px;padding:0;margin:0}
#logo{float:left;width:460px;height:94px}
#logo a img{border:0}
#keine_versandkosten{float:left;text-align:center;width:146px;height:62px;font-size:14px;font-weight:700;color:#444;line-height:16px;padding:8px 0 0;margin:15px 34px 17px 0;background:url(img/bg_keine_versandkosten.png) right top no-repeat}
#keine_versandkosten span{font-size:10px;font-weight:400;color:#444}
#zertifikation{float:left;width:70px;height:94px;padding:13px 10px 0 0}
#zertifikation a img{border:0}
#warenkorb{float:left;width:220px;height:94px;padding:0;margin:0;background:url(img/bg_warenkorb.gif) left top no-repeat}
#warenkorb_bag{width:90px;height:90px;position:relative;top:-98px;left:914px;z-index:2}
#warenkorb2{float:left;width:220px;height:95px}
.warenkorb_heading{height:16px;font-size:12px;line-height:16px;font-weight:700;text-transform:uppercase;padding:15px 10px 1px}
.warenkorb_content{height:37px;font-size:11px;line-height:16px;font-weight:400;padding:0 10px}
.warenkorb_content_left{float:left;width:90px}
.warenkorb_content_right{float:left;width:90px}
.warenkorb_button{height:24px;padding:0}
.warenkorb_button_left{float:left;width:74px;height:24px;padding:0 0 0 36px;margin:0}
.warenkorb_button_right{float:left;width:76px;height:24px;padding:0 0 0 34px;margin:0}
.warenkorb_button_left a,.warenkorb_button_right a{font-size:11px;font-weight:700;line-height:24px;display:block;text-decoration:none}
.warenkorb_button_left a{color:#444}
.warenkorb_button_right a{color:#fff}
#header_bottom{float:left;width:940px;height:32px;padding:14px 0 15px;margin:0}
#header_bottom_left{float:left;width:198px;height:30px;font-size:16px;font-weight:700;padding:2px 0 0 42px;background:url(img/bg_header_bottom_left.gif) left top no-repeat}
#header_bottom_left span{font-size:9px;font-weight:400;line-height:9px}
#header_bottom_right{float:left;width:700px;height:32px;margin:0 0 10px;background:url(img/bg_search.gif) left top no-repeat;z-index:999}
#header_bottom_right .search_left{float:left;text-align:center;width:100px;height:32px;font-weight:700;color:#444;line-height:32px;padding:0}
#header_bottom_right .search_middle{float:left;width:555px;height:32px;line-height:32px;padding:0 0 0 2px}
#header_bottom_right .search_middle input{width:550px;font-size:12px;margin:7px 0 0;border:0}
#header_bottom_right .search_right{float:left;width:42px;height:32px;padding:0}
#wrapper_slider{width:100%}
#slider{width:940px;margin:0 auto}
#wrapper_content{width:100%;background-color:#f9f9f9}
#content{width:940px;margin:auto}
#manufacturers select{height:20px;line-height:20px;-moz-border-radius:3px;/* Firefox */-webkit-border-radius:3px;/* Safari, Chrome */-khtml-border-radius:3px;/* Konqueror */border-radius:3px;/* CSS3 */border:1px solid #bcbcbc;margin:4px 0;color:#444;background:url(img/bg_manufacturers_select.gif) left top repeat-x}
#manufacturers select option{background-color:#fff}
.catcount{display:none}
h3.content_left_box_header{width:213px;height:30px;font-size:14px;font-weight:700;line-height:30px;color:#fff;padding:0 0 0 7px;margin:0;background:url(img/bg_content_left_box_header.gif) left top no-repeat}
ul.navilist,ul.navilst li{list-style-type:none;padding:0;margin:0}
ul.navilist li.maincat{width:220px;height:30px;line-height:30px;margin:1px 0 0;background:url(img/bg_maincat_li_passiv.gif) left top no-repeat}
ul.navilist li.maincat.submenue{background:url(img/bg_maincat_li_aktiv.gif) left top no-repeat}
ul.navilist li.maincat a{text-decoration:none;font-size:12px;font-weight:700;color:#fff;padding:0 0 0 8px;display:block}
ul.navilist li.subcat{width:218px;height:28px;line-height:28px;margin:0;border-right:1px solid #d2d3d3;border-left:1px solid #d2d3d3;border-top:1px solid #c5c7c7}
ul.navilist li.subcat.level1 a{text-decoration:none;font-size:12px;font-weight:700;color:#5c2b20;padding:0 0 0 10px;background-color:#fff;display:block}
ul.navilist li.subcat.level1 a:hover{font-weight:700;color:#5c2b20;background-color:#f5f5f5}
ul.navilist li.subcat.level1 a.gewaehlt{font-weight:400;color:#5c2b20;background-color:#f5f5f5}
ul.navilist li.subcat.level2{height:24px!important;border-top:0!important}
ul.navilist li.subcat.level2 a{text-decoration:none;font-size:11px;line-height:24px;font-weight:400;color:#5c2b20;padding:0 0 0 33px;background:url(img/bg_subcat_level3.gif) left -2px no-repeat;background-color:#f5f5f5;display:block}
ul.navilist li.subcat.level2 a:hover,ul.navilist li.subcat.level2 a.gewaehlt{text-decoration:underline;color:#5c2b20;background-color:#f5f5f5}
ul.navilist li.subcat.level3 a{text-decoration:none;font-size:11px;font-weight:400;color:#5c2b20;padding:0 0 0 26px;background:url(img/bg_subcat_level4.gif) left top no-repeat;background-color:#f5f5f5;display:block}
ul.navilist li.subcat.level3 a:hover,ul.navilist li.subcat.level3 a.gewaehlt{text-decoration:underline;color:#5c2b20;background-color:#f5f5f5}
#inhalt{padding:0 3px 10px;margin:0;font-size:12px;line-height:18px;color:#444;border-top:1px solid #d2d3d3;border-bottom:1px solid #d2d3d3;background:url(img/bg_inhalt.gif) left top repeat-y}
#inhalt h1{height:32px;line-height:32px;font-size:14px;font-weight:700;color:#444;padding:0 20px;margin:-1px -2px 0;background:url(img/bg_content_right_h1.gif) center top repeat-x}
.inhalt_txt{font-family:Arial;font-size:14px;line-height:20px;padding:0;margin:0 20px 10px}
.inhalt_txt_bottom{font-family:Arial;font-size:12px;line-height:30px;color:#9a9c9e;border-top:1px solid #ebebec;padding:0 20px;margin:0 1px}
.inhalt_txt_bottom a{text-decoration:none;color:#5c2b20;font-weight:700}
.inhalt_txt_bottom a:hover{text-decoration:underline;color:#5c2b20;font-weight:700}
.inhalt_txt h2{font-size:14px;font-weight:700;line-height:20px;color:#444;padding:0;margin:16px 0 0}
.inhalt_txt h3{font-size:24px;font-weight:700;line-height:30px;color:#444;padding:0;margin:16px 0 0}
.inhalt_listing{float:left;padding:0;padding:0;margin:0 1px}
#wrapper_footer{float:left;width:100%;background:url(img/bg_wrapper_footer.gif) left top repeat-x;background-color:#ebebec;display:block}
#footer{margin:auto;width:940px;font-family:Arial, Verdana;font-size:12px;line-height:18px;color:#777;padding:30px 0 0}
#footer a{text-decoration:none;color:#777}
#footer a:hover{text-decoration:underline;color:#777}
#footer h3{width:220px;font-size:14px;font-weight:700;color:#777;line-height:35px;border-bottom:1px solid #cbcbcd;margin:0}
#footer_top a img{margin:0 0 13px;border:0}
#footer_bottom{float:left;width:940px}
#footer_col1{float:left;width:220px;margin:0}
#footer_col2{float:left;width:220px;margin:0 10px 0 20px}
#footer_col2 #bestseller,#footer_col2 #bestseller .box{float:left;width:220px;display:block}
#footer_col2 #bestseller .box{padding:10px 0;border-bottom:1px dotted #717171}
#footer_col2 #bestseller .box .box_left,#footer_col2 #bestseller .box .box_left img{float:left;width:90px;/* height: 50px;*/border:0}
#footer_col2 #bestseller .box .box_right{float:left;width:120px;font-size:12px;line-height:16px;padding:0 0 0 10px}
#footer_col2 #bestseller .box .box_right_name{float:left;width:120px}
#footer_col3{float:left;width:210px;margin:0 20px 0 10px}
#footer_col1 ul,#footer_col1 ul li,#footer_col2 ul,#footer_col2 ul li,#footer_col3 ul,#footer_col3 ul li,#footer_col4 ul,#footer_col4 ul li{list-style-type:none;padding:0;margin:0}
#footer_col3 ul{margin:-12px 0 0;border-top:1px solid #cbcbcd}
#footer_col1 ul li,#footer_col2 ul li,#footer_col3 ul li,#footer_col4 ul li{width:210px;height:24px;padding:0 0 0 10px;border-bottom:1px solid #cbcbcd;background:url(img/bg_footer_li_passiv.gif) left top no-repeat}
#footer_col1 ul li a,#footer_col2 ul li a,#footer_col3 ul li a,#footer_col4 ul li a{text-decoration:none;color:#777;line-height:24px}
#footer_col4{float:left;width:230px;margin:0}
#footer_col3 p{padding-bottom:12px}
.copyright{display:none}
#wrapper_copyright{float:left;width:100%;background-color:#ebebec}
#copyright{margin:auto;width:940px;text-align:center;font-family:Arial, Verdana;font-size:11px;line-height:16px;color:#666;padding:20px 0}
#copyright span{font-size:10px}
#copyright a{color:#666;text-decoration:none}
#copyright a:hover{color:#666;text-decoration:underline}
div#address_block div.address{width:260px;float:left;height:140px;padding:5px;margin:0 15px 15px 0;border:solid 1px #a3a3a3;background:#F8F8F8}
div#address_block input{vertical-align:middle}
div.checkout_infos{width:940px;border:0 solid red}
div.checkout_infos h2{font-family:Arial, Sans-serif;color:#333;/*#1e3630;*/font-weight:700;font-size:15px;margin:0;float:left}
div.checkout_infos a{font-style:italic;color:#093/*#1e3630;*/}
div.checkout_infos div.text,p.text{margin-top:0}
div#address_block div.address{width:360px;float:left;height:140px;padding:5px;margin:0 15px 15px 0;border:solid 1px #a3a3a3;background:#F8F8F8}
div#address_block input{vertical-align:middle}
div.checkoutInfoBoxes{width:416px;border:0 solid #a3a3a3;padding:5px;margin-left:20px;margin-right:20px;float:left}
div.checkoutInfoBoxes a.more_info{color:red!important}
div.checkoutNavBoxes{width:416px;border:1px solid #a3a3a3;/*background:#F8F8F8;*/padding:5px;margin-left:20px;margin-right:20px;float:left;height:120px}
div.checkoutNav2Boxes{width:416px;border:1px solid #a3a3a3;padding:5px;margin-left:20px;margin-right:20px;min-height:70px;float:left}
div.checkoutbox{border:2px solid #999!important;background:#E3F4DA!important/*diese Farbe muss sich erheblich abheben*/}
div.checkoutbox .image{max-width:80px}
div.checkoutbox td.main_row{border-top:1px solid #666}
div.checkoutbox div.hr{border:none;border-top:1px solid #666;color:#E3F4DA;/*wie hintergrundfarbe*/background-color:#E3F4DA;/*wie hintergrundfarbe*/height:1px}
div.checkoutbox .details{padding:0 12px 0 0;background:url(img/external.gif) no-repeat 100% 0;color:#000;font-weight:700}
div.checkoutbox .total table td{padding:0}
div.checkoutbox .small{font-size:11px}
.janolaw-absatz{font-size:12px;margin:8px 4px 4px 8px}
.janolaw-paragraph{font-size:14px;font-weight:700;text-align:center;margin:16px 4px 4px 8px}
#janolaw-paragraph{font-size:14px;font-weight:700;text-align:center;margin:16px 4px 4px 8px}
.janolaw-text{font-size:12px;margin:8px 4px 4px 8px}
.janolaw-adress{font-size:12px;margin:8px 4px 4px 8px}
.janolaw-block{font-size:12px;margin:8px 4px 4px 8px}
#janolaw-footer{}
#janolaw-body{}
.bx-wrapper{position:relative;margin:0 auto 60px;padding:0;*zoom:1;clear:both}
.bx-wrapper img{max-width:100%;display:block}
.bx-wrapper .bx-viewport{-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;border:0 solid #fff;left:0;background:#fff;-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);}
#content .bx-wrapper .bx-viewport{border-top:5px solid #fff;border-bottom:5px solid #fff}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:-30px;width:100%}
.bx-wrapper .bx-loading{min-height:50px;background:url(img/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:200}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{background:#000}
.bx-wrapper .bx-prev{left:10px;background:url(img/controls.png) no-repeat 0 -32px}
.bx-wrapper .bx-next{right:10px;background:url(img/controls.png) no-repeat -43px -32px}
.bx-wrapper .bx-prev:hover{background-position:0 0}
.bx-wrapper .bx-next:hover{background-position:-43px 0}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:999}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .bx-controls-auto{text-align:center}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(img/controls.png) -86px -11px no-repeat;margin:0 3px}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(img/controls.png) -86px -44px no-repeat;margin:0 3px}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px}
a.bildlink{height:240px;display:block;margin:0 auto;text-align:center}
a.bildlink img{max-width:200px}
.sliderbox h2{text-align:center;text-decoration:none;font-size:1.1em}
#sliderimages{padding:1em;text-align:center;min-height:15em;width:100%}
#sliderimages a{padding:1em}
#sliderimages img{display:block;margin:1em auto;min-height:15em;max-width:20em}
.product_images{text-align:center;padding:1em}
#bx-pager{margin-top:-30px}
#bx-pager img{max-width:3.25em;margin:.3em;padding:.2em;border:.1em solid #fff;box-shadow:0 0 .2em #999}
.suggestionsBox{position:absolute;top:2em;left:100px;margin:0;width:550px;height:20em;background-color:#f1f1f1;-moz-border-radius:.5em;-webkit-border-radius:.5em;border-radius:.5em;border:.125em solid #444;color:#333;z-index:99999;-moz-opacity:0.95;opacity:0.95;filter:alpha(opacity=95)}
.suggestionList{margin:0;padding:0;height:18em;overflow:auto}
.suggestionList li{margin:0 0 3px;border-bottom:.1em solid #444}
.autocompleteitem{background:#fff;padding:.3em}
.autocompleteitem:hover{background:#f1f1f1;padding:.3em}
.autocompleteitem span.autocompleteitemprice{display:block;clear:left;font-weight:700;color:#444;font-size:.8em}
.autocompleteitem span.autocompleteitempricedisclaimer{display:block;font-size:.9em}
.suggestionList li img.autocompleter{padding:0 .3em .3em;clear:left;float:left;display:inline}
.suggestionList li:hover{margin:0 0 .5em;background-color:#eee}
.suggestionList li p{font-size:.8em;text-align:justify;padding:.5em}
.suggestionList li a.autocomplete{display:block;font-weight:700;font-size:.9em;padding:.5em}
.autocompletecloser{cursor:pointer;display:block;margin:0 auto;width:96%;text-align:right;padding:.3em .5em;font-weight:700}
div.total td.main{border:0;vertical-align:top;text-align:right;text-indent:10px}
#seitenfunktionen{clear:both;text-align:right;float:right}
div.clearboth{clear:both}
br.clear_left{clear:left}
br.clear_right{clear:right}
br.clear_all{clear:both}
br.clear_div{clear:left;height:0;margin:0;padding:0;font-size:0;line-height:0}
div.sortmenue{background:url(img/bg_content_right_h1.gif) center top repeat-x;padding:5px 10px;height:22px;margin:2px -2px}
div.sortmenue form,div.sortmenue select,div.sorting form,div.sorting select,div.prll form,div.prll select{display:inline;vertical-align:top}
div.sorting select{width:180px}
div.sorting{float:left;font-size:.8em;vertical-align:baseline;margin-right:30px;padding-top:2px}
div.prll{float:left;font-size:.8em;vertical-align:baseline;margin-right:30px;padding-top:2px}
div.view{float:left;font-size:.8em;vertical-align:baseline;padding-top:5px}
div.sitenavi{float:right;font-size:.8em;vertical-align:baseline;padding-top:2px}
div.sitenavi a.pageResults{display:inline-block;padding:0 3px;border:1px solid #ccc;background:#ddd}
div.sitenavi strong{display:inline-block;padding:0 3px;border:1px solid #ccc;background:#fff}
ul.new_products li{width:233px;float:left;list-style:none}
ul.new_products li.clear{clear:left}
div.new_products_item{margin:2px;border:1px solid #e8e8e8;text-align:center;min-height:320px}
div.new_products_item h4{min-height:35px;margin-bottom:2px;margin-top:0}
div.new_products_item p span{font-size:.85em}
div.new_products_item p strong{font-size:1.2em}
div.new_products_item p{padding:2px;text-align:center}
div.new_products_item span.productOldPrice,div.new_products_item small{display:none}
div.listimage{min-height:226px;padding:2px}
div.listimage img{display:block;margin:0 auto;padding-top:2px}
#wrapper_navi{width:100%;margin-bottom:6px}
#wrapper_navi_inner{width:940px;margin:0 auto}
nav.produkte{float:left;width:100%;background:#5C2B20;font-size:.85em}
nav.produkte a{display:block;color:#fff;text-decoration:none}
nav.produkte ul{margin:0;padding:0}
nav.produkte ul li{position:relative;float:left;list-style:none;color:#fff;transition:.5s;border-right:.06em solid #ccc}
nav.produkte ul li a{padding:.25em .44em}
nav.produkte ul li:hover{background:#444}
nav.produkte ul li:last-child a{border-right:0}
nav.produkte ul ul{position:absolute;top:-9999px;left:-9999px;background:#5C2B20;box-shadow:2px 2px 5px rgba(0,0,0,0.5);z-index:666}
nav.produkte ul ul li{float:none;width:16em}
nav.produkte ul ul li a{border-bottom:.06em solid #ccc}
nav.produkte ul ul li a{padding:.2em .35em}
nav.produkte ul ul li:last-child{border-bottom:none}
nav.produkte ul li:hover > ul{top:100%;left:0}
nav.produkte ul ul li:hover > ul{top:0;left:16em}
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(images/fancybox.png)}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url(images/fancybox.png) -40px 0;cursor:pointer;z-index:1103;display:none}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top}
#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(images/blank.gif);z-index:1102;display:none}
#fancybox-left{left:0}
#fancybox-right{right:0}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}
#fancybox-left-ico{background-image:url(images/fancybox.png);background-position:-40px -30px}
#fancybox-right-ico{background-image:url(images/fancybox.png);background-position:-40px -60px}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url(images/fancybox-x.png)}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url(images/fancybox.png);background-position:-40px -162px}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url(images/fancybox-y.png);background-position:-20px 0}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url(images/fancybox.png);background-position:-40px -182px}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url(images/fancybox-x.png);background-position:0 -20px}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url(images/fancybox.png);background-position:-40px -142px}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url(images/fancybox-y.png)}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url(images/fancybox.png);background-position:-40px -122px}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}
#fancybox-title-over{padding:10px;background-image:url(images/fancy_title_over.png);display:block}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}
#fancybox-title-float-wrap td{border:none;white-space:nowrap}
#fancybox-title-float-left{padding:0 0 0 15px;background:url(images/fancybox.png) -40px -90px no-repeat}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:700;padding:0 0 3px;background:url(images/fancybox-x.png) 0 -40px}
#fancybox-title-float-right{padding:0 0 0 15px;background:url(images/fancybox.png) -55px -90px no-repeat}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_close.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_nav_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_over.png',sizingMethod='scale');zoom:1}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_left.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_main.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_title_right.png',sizingMethod='scale')}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px")}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20+(document.documentElement.clientHeight?document.documentElement.clientHeight/2:document.body.clientHeight/2) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px)}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_loading.png',sizingMethod='scale')}
.fancybox-ie .fancybox-bg{background:transparent!important}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_n.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_ne.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_e.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_se.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_sw.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_w.png',sizingMethod='scale')}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancy_shadow_nw.png',sizingMethod='scale')}
span.ask a{display:inline-block;padding:3px 14px;background:url(img/bg_content_right_h1.gif) center center repeat-x;border:1px solid #ccc;margin-top:6px;margin-bottom:6px}
.social_share_privacy_area{clear:both;margin:20px 0!important;list-style-type:none;padding:0!important;width:auto;height:25px;display:block}
.social_share_privacy_area li{margin:0!important;padding:0!important;height:21px;float:left}
.social_share_privacy_area li .dummy_btn{float:left;margin:0 0 0 10px;cursor:pointer;padding:0;height:inherit}
.social_share_privacy_area li div iframe{overflow:hidden;height:inherit;width:inherit}
.social_share_privacy_area .facebook{width:210px;display:inline-block}
.social_share_privacy_area .facebook .fb_like iframe{width:175px}
.social_share_privacy_area .twitter{width:148px}
.social_share_privacy_area li div.tweet{width:115px}
.social_share_privacy_area .gplus{width:123px}
.social_share_privacy_area li div.gplusone{width:90px}
.social_share_privacy_area li .switch{display:inline-block;text-indent:-9999em;background:transparent url(img/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;width:23px;height:12px;overflow:hidden;float:left;margin:4px 0 0;padding:0;cursor:pointer}
.social_share_privacy_area li .switch.on{background-position:0 -12px}
.social_share_privacy_area li.help_info{position:relative}
.social_share_privacy_area li.help_info .info,.social_share_privacy_area li .help_info.icon .info{display:none;position:absolute;bottom:40px;left:0;width:290px;padding:10px 15px;margin:0;font-size:12px;line-height:16px;font-weight:700;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 3px 4px #999;-webkit-box-shadow:0 3px 4px #999;box-shadow:0 3px 4px #999;background-color:#fdfbec;color:#000;z-index:500}
.social_share_privacy_area li.gplus.help_info .info{left:-60px}
.social_share_privacy_area li .help_info.icon .info{left:-243px;width:350px}
.social_share_privacy_area li.help_info.display .info,.social_share_privacy_area li .help_info.icon.display .info{display:block}
.social_share_privacy_area li.help_info.info_off.display .info{display:none}
.social_share_privacy_area li .help_info.icon{background:#fff url(img/socialshareprivacy_info.png) no-repeat center center scroll;width:25px;height:20px;position:relative;display:inline-block;vertical-align:top;border:2px solid #e7e3e3;border-right-width:0;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;margin:0;padding:0}
.social_share_privacy_area li.settings_info .settings_info_menu.on .help_info.icon{border-top-width:0;border-left-width:0}
.social_share_privacy_area li.settings_info .settings_info_menu.perma_option_off .help_info.icon{border-right-width:2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.social_share_privacy_area li.settings_info{position:relative;top:-2px}
.social_share_privacy_area li.settings_info a{text-decoration:none;margin:0!important}
.social_share_privacy_area li.settings_info .settings_info_menu{background-color:#f3f4f5;border:2px solid #e7e3e3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:2px 2px 3px #c1c1c1;-webkit-box-shadow:2px 2px 3px #c1c1c1;box-shadow:3px 3px 3px #c1c1c1;left:0;position:absolute;top:0;width:135px;z-index:1000;margin:0;padding:0}
.social_share_privacy_area li.settings_info .settings_info_menu.off{border-width:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-color:transparent}
.social_share_privacy_area li.settings_info .settings_info_menu.off form{display:none;margin:0;padding:0}
.social_share_privacy_area li.settings_info .settings_info_menu .settings{text-indent:-9999em;display:inline-block;background:#fff url(img/settings.png) no-repeat center center scroll;width:25px;height:20px;border:2px solid #e7e3e3;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;border-left:1px solid #ddd;margin:0;padding:0}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings{border-top-width:0}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset{border-width:0;margin:0;padding:0 10px 10px}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend{font-size:11px;font-weight:700;line-height:14px;margin:0;padding:10px 0;width:115px}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input{clear:both;float:left;margin:4px 10px 4px 0;padding:0}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label{display:inline-block;float:left;font-size:12px;font-weight:700;line-height:24px;-moz-transition:color .5s ease-in;-webkit-transition:color .5s ease-in;transition:color .5s ease-in;margin:0;padding:0}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked{color:#090}